.details-label {
  color: black;
}

.details-fields {
  padding-bottom: 50px;
}

.details-fields .detail-block {
  display: block;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: normal;
  margin: 0 0 10px;
  padding: 0;
}

.details-fields .detail-block,
.details-fields .detail-block a {
  color: #1a1a1a;
}

.details-fields .detail-block .field__label {
  font-weight: 300;
}


.details-fields .detail-block {
  align-items: center;
  display: flex;
}

.details-fields .detail-block > .inner > .field * {
  display: inline;
  float: none;
}

.details-fields .detail-block .icon::before {
  display: block;
  float: left;
  margin-right: 10px;
}

.details-fields .detail-block.detail-field-gender .icon::before {
  content: url('../images/product/details-icons/ic-l-gender.svg');
}

.details-fields .detail-block.detail-field-carat-weight .icon::before {
  content: url('../images/product/details-icons/ic-l-carat.svg');
}

.details-fields .detail-block.detail-field-shape .icon::before {
  content: url('../images/product/details-icons/ic-l-shape.svg');
}

.details-fields .detail-block.detail-field-color .icon::before {
  content: url('../images/product/details-icons/ic-l-color.svg');
}

.details-fields .detail-block.detail-field-clarity .icon::before {
  content: url('../images/product/details-icons/ic-l-center-stone-clarity.svg');
}

.details-fields .detail-block.detail-field-clarity-side-stone .icon::before {
  content: url('../images/product/details-icons/ic-l-side-stone-clarity.svg');
}

.details-fields .detail-block.detail-field-cut .icon::before {
  content: url('../images/product/details-icons/ic-l-cut.svg');
}

.details-fields .detail-block.detail-field-certification .icon::before {
  content: url('../images/product/details-icons/ic-l-papers.svg');
}

.details-fields .detail-block.detail-field-marketplace .icon::before {
  content: url('../images/product/details-icons/ic-l-marketplace.svg');
}

.details-fields .detail-block.detail-field-legacy-nid .icon::before {
  content: url('../images/product/details-icons/ic-l-box.svg');
}

.details-fields .detail-block.detail-field-certificate-number .icon::before {
  content: url('../images/product/details-icons/ic-l-papers.svg');
}

.details-fields .detail-block.detail-field-metal .icon::before {
  content: url('../images/product/details-icons/ic-l-metal.svg');
}

.details-fields .detail-block.detail-field-ring-center-stone-weight .icon::before {
  content: url('../images/product/details-icons/ic-l-center-stone-weight.svg');
}

.details-fields .detail-block.detail-field-vip-listing .icon::before {
  content: url('../images/product/details-icons/ic-l-vip-listing.svg');
}

.details-fields .detail-block.detail-field-ring-side-stone-weight .icon::before {
  content: url('../images/product/details-icons/ic-l-side-stone-weight.svg');
}

.details-fields .detail-block.detail-field-brand .icon::before {
  content: url('../images/product/details-icons/ic-l-brand.svg');
}

.details-fields .detail-block.detail-field-ring-karat .icon::before {
  content: url('../images/product/details-icons/ic-l-carat.svg');
}

.details-fields .detail-block.detail-field-ring-size .icon::before {
  content: url('../images/product/details-icons/ic-l-ring-size.svg');
}

.details-fields .detail-block.detail-vip-service .icon::before {
  background: #bf0036 url('../images/product/details-icons/vip-listing-ico.svg') center center no-repeat;
  border-radius: 100px;
  content: " ";
  height: 65px;
  width: 65px;
}

.details-fields .detail-block.detail-vip-service .idnid-expert-modal {
  color: #eab799;
  cursor: default;
  display: pointer;
  font-size: 10px;
  text-decoration: underline;
}

div.idnid-products-layout .l-content .right-pane .details-fields {
  display: none;
}

@media (min-width: 992px) {
  .details-fields .detail-block {
    float: left;
    width: 50%;
  }
}

@media (min-width: 1200px) {
  div.idnid-products-layout .l-content .right-pane .details-fields {
    display: block;
  }

  div.idnid-products-layout .l-content .left-pane .details-fields {
    display: none;
  }
}

/** Marketplace **/

.view-product-marketplace .vip-listing .field.field--name-field-images .field-items::before {
  background: url('../images/ic-crown-badge.svg') 0 0 no-repeat;
  content: " ";
  display: block;
  height: 23px;
  left: 26px;
  position: absolute;
  top: 147px;
  width: 23px;
  z-index: 2;
}

.view-product-marketplace .vip-listing .field.field--name-field-images .field-item::before {
  background: url('../images/red-ribbon.svg') 0 0 no-repeat;
  color: white;
  content: "VIP LISTING";
  display: block;
  font-size: 9px;
  font-weight: bold;
  height: 15px;
  left: 17px;
  letter-spacing: 2.2px;
  line-height: 0;
  padding: 5px 0 0 23px;
  position: absolute;
  top: 154px;
  width: 156px;
}
